<!doctype html>
<html>

<head>
    <title>Create A Book Review</title>
    <link rel="stylesheet" href="book-review.css">
</head>

<body>
    <header>
        <div>
            My Book Reviews
        </div>
        <nav>
            <a href="main.html">Back to list</a>
        </nav>
    </header>
    <main>
        <form method="post">
            <p>
                <label for="title">
                    Title
                </label>
                <input type="text" , required, id="title">
            </p>
            <p>
                <label for="authors">
                    Authors
                </label>
                <input type="text" , required, id="authors">
            </p>
            <p>
                <label for="summary">
                    Summary
                </label>
                <textarea id="summary"></textarea>
            </p>
              <p>
                  <label for="review">
                      Review
                  </label>
                  <textarea id="review"></textarea>
              </p>
              <div>
                  <button type="button">
                      Submit
                  </button>
              </div>
          </form>
      </main>
      <footer>
              <div>
                  Copyright 2022 by Nicholas Tan
              </div>
              <p>
                This is where I like to post my book reviews. Thank you for stopping by :)
              </p>
        </footer>
  </body>
</html>